<?php
if($lastrmid=='') {
	$lastrmid=0;
	// Show next sent official image
 }
// see the socialmat.js at line 540 - 569 from the js file
include_once 'includes.php';
if(isSet($_POST['lastrmid']) && isSet($_POST['profile_id'])) {
	//Show next sent image
	
	$lastrmid=mysql_real_escape_string($_POST['lastrmid']);
	$profile_uid=mysql_real_escape_string($_POST['profile_id']);
	include('photos.php');
 }
?>

